Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

[PORT][JB][KK] SmartBand SWR10

OP xperiaz2

18th May 2014, 10:07 AM   |  #11  
Junior Member
Thanks Meter: 1
 
15 posts
Join Date:Joined: Feb 2008
Just using this app is no use , it need to download LiveWare™ manager, and lifelog app
but when you connect the smartband using NFC on 4.3 device, Liveware manager will said it needs 4.4 firmware
11th June 2014, 11:07 PM   |  #12  
Junior Member
Thanks Meter: 0
 
25 posts
Join Date:Joined: Jul 2008
Quote:
Originally Posted by playst

Just using this app is no use , it need to download LiveWare™ manager, and lifelog app
but when you connect the smartband using NFC on 4.3 device, Liveware manager will said it needs 4.4 firmware

I get the same message. Anyone got this working on 4.3?
12th June 2014, 01:51 AM   |  #13  
Junior Member
Thanks Meter: 1
 
15 posts
Join Date:Joined: Feb 2008
Quote:
Originally Posted by runewa

I get the same message. Anyone got this working on 4.3?

I think there is no way for 4.3 device to work, because it needs 4.4 features
The only way to work is to use custom 4.4 rom on the old phone

It is working when I use custom 4.4 rom on my old Xperia V
But it is not stable, so finally I brought Z2
28th July 2014, 04:02 PM   |  #14  
Junior Member
Thanks Meter: 0
 
6 posts
Join Date:Joined: Sep 2009
More
Any news I will buy Xperia M, which has both NFC and BT4.0 and I would love to work on it.
11th August 2014, 07:38 PM   |  #15  
Senior Member
Flag Wiesbaden
Thanks Meter: 46
 
156 posts
Join Date:Joined: Jun 2012
Donate to Me
More
Urbami, see post above... If your phone supports 4.4 it will be ok
2nd September 2014, 12:05 PM   |  #16  
RedWave31's Avatar
Senior Member
Thanks Meter: 135
 
355 posts
Join Date:Joined: May 2007
Hi everyone, just an update to say that I had trouble installing the app on my HTC One 4.4.3, but moving it to /system made it work. THanks!
24th September 2014, 04:23 PM   |  #17  
william61's Avatar
Member
Flag Alençon
Thanks Meter: 2
 
68 posts
Join Date:Joined: Nov 2009
More
Hi,
It is possible to make a Smartband.apk compatible with all device with JellyBean ? (I have a HTC Desire 500 with BT4.0 et Android 4.1.2).
Thanks
Sorry for my English

Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes